Version: dev-php/PEAR-Auth_HTTP 2.1.8-r1:0

Depends On:

USE Flags:

2.1.8-r1
"~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus